/* Design by VTEM http://www.vtem.net  All Rights Reserved */
#vt_nav_left .moduletable_menu h3,.moduletable h3{
background:url(../images/h3_bg_left.png) left top no-repeat;
}
#vt_nav_left .moduletable_menu h3 div,.moduletable h3 div{
background:url(../images/h3_bg_right.png) right top no-repeat;
padding:15px 5px 10px 15px;
text-transform:uppercase;
font-size:12px;
}
div.module h3,div.module_top h3,div.module_client h3,div.module_text h3{
text-transform:uppercase;
padding:5px 0;
font-size:100%;
}
div.module_client{
background:url(../images/module_note_tl.gif) left top no-repeat;
margin-bottom:10px;
position:relative;
}
div.module_client div{
background:url(../images/module_note_tr.gif) right top no-repeat;
padding-top:5px;
}
div.module_client div div{
background:url(../images/module_note_bl.gif) left bottom no-repeat;
}
div.module_client div div div{
background:url(../images/module_note_br.gif) right bottom no-repeat;
padding:0 8px 15px 8px;
color:#666;
}

div.module_client div.custom_client{ background:none;}

div.module,.module_text,.module_menu,div.module_top{
background:url(../images/module_tl.gif) left top no-repeat;
margin-bottom:10px;
position:relative;
}
div.module div,.module_text div,.module_menu div,div.module_top div{
background:url(../images/module_tr.gif) right top no-repeat;
padding-top:5px;
}
div.module div div,.module_text div div,.module_menu div div,div.module_top div div{
background:url(../images/module_bl.gif) left bottom no-repeat;
}
div.module div div div,.module_text div div div, .module_menu div div div, div.module_top div div div{
background:url(../images/module_br.gif) right bottom no-repeat;
padding:0 5px 5px 5px;
min-height:5px;
}
div.module div div div div,div.module_text div div div div,.module_menu div div div div,div.module_top div div div div{background:none;}
.module_top span.vt_mod_top{
background: url(../images/vt_mod_top.gif) right top no-repeat;
position:absolute;
right:0;
top:0;
width:64px;
height:55px;
}
.newsflash_top{ padding-top:10px !important;}
.pollstableborder,.poll{
width:100%;
}
.pollstableborder td{
padding:5px;
text-align:left;
}
#vt_nav_left .vtem_news_text,#vt_nav_left .newsflash-title{
	padding:5px 0px 5px 10px;
}
#vt_nav_left .newsflash-title:hover{ text-decoration:underline;}
#vt_nav_left .article_separator{
width:97%;
margin-left:10px;
margin-right:10px;
}
#vt_nav_left .vtem_news_text img{
background:#fff;
border:1px solid #ddd;
padding:3px;
width:80px;
height:80px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
}
.vt_footer_wrapper h3{
text-transform:uppercase;
padding:5px 0;
background:none;
font-size:12px;
}
.vt_footer_wrapper ul{
margin:0;
padding:0;
list-style:none;
}
.vt_footer_wrapper ul li{
background:url(../images/li_arrow.gif) left center no-repeat;
padding:5px 5px 5px 15px;
}
.vt_footer_wrapper ul li a{ color:#666;}
.vt_footer_wrapper ul li a:hover{ text-decoration:underline;}
.bannerheader{font-weight:bold;}
.banneritem_text{
margin:10px 0px;
}
.bannerfooter_text{
text-align:right;
font-style:italic;
}
.vt_whosonline{padding:5px 0 0 10px;}
.stats-module_statistics dt {
    font-weight:normal;
    width: 45%;
}
.stats-module_statistics dd {
    width: 55%;
}
.stats-module_statistics dt, .stats-module_statistics dd {
    float: left;
    margin: 0;
    padding:4px 0px;
}
h4 .contact-name{ width:100%; display:block; padding:10px 0px;}
.contact-email div {
    clear: both;
    width: 230px;
}
.contact-form .button {
    float: left;
    margin: 15px 0;
}
.stats-module dd{width:55%; background:url(../images/vt_bottom_bg_li.gif) bottom left repeat-x;}
#contact-slider .panel{background:#fff; border:1px solid #ddd; margin:3px 0;}
#contact-slider .panel h3{padding:0;}
#contact-slider .panel h3 a{background:#ddd;text-transform:uppercase; font-size:12px; height:35px; line-height:35px; margin:1px 0; padding:0 5px; display:block;}
#contact-slider .panel h3 a:hover{ text-decoration:none; background:#ccc;}
#contact-slider .panel div.pane-down{padding:10px !important; position:relative;}
#contact-slider .panel div.pane-down .contact-image{width:40%; float:right;}
#contact-slider .panel div.pane-down div.vt_address, .contact-position{width:45%; float:left; margin:5px 0; clear:both;}
#contact-slider .panel div.pane-down img{float:left; margin-right:5px;}
.contact-email #contact-text{width:450px;}
#member-registration dl dt,#member-registration dl dd{width:40%; min-height:35px;}
.contact-contactinfo{clear:both;}
.subheading-category{ font-weight:bold; font-style:italic;}

/*  Showcase  vtem images shows  */
.box_skitter{ background:#eee !important;}
.vt_bgslide{ background:url(../images/info_slide_left.png) left center no-repeat; padding:5px 0px 5px 20px; position:absolute;bottom:0px;right:15px;z-index:100;}
.box_skitter .info_slide{ background:url(../images/info_slide_right.png) right center no-repeat; padding:10px 25px 10px 10px; display:inline-block;}
.box_skitter .info_slide .image_number, .box_skitter .info_slide .image_number_select{ background:none !important;}
.container_skitter img{ margin:0px !important;}
.box_skitter .info_slide .image_number{color:#666 !important; }
#vtemimageshow1 .info_slide .image_number_select{ color:#c00 !important;}
.box_skitter .info_slide .image_number{ padding:2px 7px; font-weight:bold;}

/*  news flas  */

.vt_img_fix .readmore{ margin:0; padding:0px; min-height:0;}